### Method

# Spelling TextBufferAdapter get_language

#### Declaration [src]

    const char*
    spelling_text_buffer_adapter_get_language (
      SpellingTextBufferAdapter* self
    )

#### Description

No description available.

Gets property | `Spelling.TextBufferAdapter:language`

#### Return value

Type: `const char*`

No description available.

The data is owned by the instance.
The value is a NUL terminated UTF-8 string.